RubyGems Navigation menu

sakuramochi 0.5.7

Predicates and conditions that extends to the ActiveRecord 3

Gemfile
          gem 'sakuramochi', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install sakuramochi -v 0.5.7
  
  
  
  
  
  
  

Total downloads 11,253

For this version 807

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - June 27, 2013 (12.5 KB)
  2. 0.5.9 - May 27, 2013 (12.5 KB)
  3. 0.5.8 - May 8, 2012 (11.5 KB)
  4. 0.5.7 - May 7, 2012 (11.5 KB)
  5. 0.5.6 - May 7, 2012 (11.5 KB)
Show all versions (13 total)